 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/2026-rs-tennis-racquet-finder.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 178px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-image-1 {
    width: 209px;
    height: 209px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 137px 52px 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 826px;
  font-size: 1.125rem;
  margin: 22px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: linear-gradient(#478ac9, #db545a);
  font-size: 1.125rem;
  margin: 52px auto 60px;
  padding: 3px 30px 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 98px;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 46px;
    padding: 8px 29px 8px 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 85px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 79px;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    padding-top: 3px;
    padding-bottom: 3px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 605px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.125rem;
  margin: 223px auto 0 0;
  padding: 5px 49px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 484px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 72px;
  height: 72px;
  right: auto;
  padding: 10px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 72px;
  height: 72px;
  left: auto;
  right: -20px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 568px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 74px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 15px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 176px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 48px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 482px;
  }

  .u-section-3 .u-gallery-1 {
    height: 449px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 738px;
  }

  .u-section-3 .u-gallery-1 {
    height: 456px;
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: -30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-3 .u-gallery-1 {
    height: 449px;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 62px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 48px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 605px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.125rem;
  margin: 223px auto 0 0;
  padding: 5px 49px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 484px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 72px;
  height: 72px;
  right: auto;
  padding: 10px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 72px;
  height: 72px;
  left: auto;
  right: -20px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 568px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 74px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 15px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 147px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 48px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }

  .u-section-4 .u-gallery-1 {
    height: 449px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-4 .u-gallery-1 {
    height: 456px;
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: -30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-4 .u-gallery-1 {
    height: 449px;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 58px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 48px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 605px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.125rem;
  margin: 223px auto 0 0;
  padding: 5px 49px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 449px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 484px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 72px;
  height: 72px;
  right: auto;
  padding: 10px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 72px;
  height: 72px;
  left: auto;
  right: -20px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 568px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 74px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 15px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 147px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 48px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-5 .u-gallery-1 {
    height: 449px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-5 .u-gallery-1 {
    height: 456px;
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: -30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-5 .u-gallery-1 {
    height: 449px;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 58px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 48px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 0;
  }

  .u-section-5 .u-over-slide-3 {
    padding: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 605px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.125rem;
  margin: 223px auto 0 0;
  padding: 5px 49px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-gallery-1 {
  height: 484px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 72px;
  height: 72px;
  right: auto;
  padding: 10px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 72px;
  height: 72px;
  left: auto;
  right: -20px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 568px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 74px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 15px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 147px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 48px;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 568px;
  }

  .u-section-6 .u-gallery-1 {
    height: 449px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-6 .u-gallery-1 {
    height: 456px;
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: -30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-6 .u-gallery-1 {
    height: 449px;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 58px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 48px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 0;
  }

  .u-section-6 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-6 .u-over-slide-4 {
    padding: 30px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 605px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.125rem;
  margin: 223px auto 0 0;
  padding: 5px 49px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-gallery-1 {
  height: 484px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 72px;
  height: 72px;
  right: auto;
  padding: 10px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  width: 72px;
  height: 72px;
  left: auto;
  right: -20px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 568px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 74px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 15px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 147px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 48px;
  }

  .u-section-7 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 482px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 738px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: -30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 48px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/GettyImages-760316109.jpg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 450px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 144px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  --radius: 2px;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0;
  padding: 4px 37px 4px 36px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  text-transform: none;
  letter-spacing: normal;
  --radius: 2px;
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px auto 60px;
  padding: 2px 48px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-8 .u-btn-1 {
    padding: 9px 25px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 16px;
    margin-bottom: 0;
    padding: 7px 37px 7px 36px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    padding-right: 24px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-btn-2 {
    padding: 6px 36px 6px 35px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-btn-1 {
    margin-top: 39px;
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 17px;
    padding-left: 39px;
    padding-right: 39px;
    padding-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 148px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 38px;
    padding: 4px 37px 4px 36px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 9px;
    padding: 1px 47px 2px;
  }
}